Jump to content
ElementaryOS France

lafy

Equipe elementaryOS France
  • Posts

    420
  • Joined

  • Last visited

  • Days Won

    16

Everything posted by lafy

  1. ça c'est pas cool, tu crois qu'il se laissera installer ? sudo apt install ppa-purge
  2. oups pardon, je l'ai pas vu venir, j'ai cru à une nouveauté officielle...😉
  3. Aïe aïe aïe, les distributions prennent des chemins différents, ça va râler, mais on reste sur un système libre, on peut toujours jouer avec synaptic, et le terminal ou installer gnome-logiciel à côté si ça nous chante.
  4. Le remove n'a peut-être pas suffit, il laisse des morceaux de config, essaie : sudo apt purge pantheon-tweaks sudo ppa-purge pantheon-tweaks 😅 il est pas encore sorti que je l'ai déjà adopté, ça va être un super outil pour tous ces problèmes de mises à jour bloquée, ça manquait
  5. J'ai pas trouvé, tu parles des icons tiers, tu peux nous montrer ça ?
  6. J'ai regardé une ou deux vidéo de The Linux Experiment, c'est sympa, pas mal du tout (t'avais pas prévenu qu'il parlait vraiment en breton, 😁 !) justement c'est quelque-chose qui me préoccupe, une idée fixe pour ceux qui me connaissent un peu : on a le wingpanel avec le refus officiel par eos des applis externes, et leur idée (fixe) de redévelopper des logiciels de base, pour obtenir des applis bien intégrées. Et l'inverse : ceux qui apprécient eos mais qui souhaitent qu'il reste ouvert à ce qui existe... à commencer par les applis tierces qui se pilotent depuis le panel et wine... Bon j'utilise pas vraiment beaucoup wine, mais ça me pose un problème qu'il soit mal intégré. J'aurais une question, il y a ces nouvelles extensions pour Gnome en javascript, qui résolvent ces problèmes, est-ce qu'on ne pourrait pas aussi en avoir pour eos? En gros est-ce qu'on peut sur eos travailler sur notre bureau comme dans une grande fenêtre javascript (window avec des nœuds pour ceux qui fond du web) ?
  7. Exact, tu ne peux pas garder les deux ppa. Lequel supprimer ? tu te situes juste entre les deux : version Hera mais avec le noyau 5 🤨. Je supprimerais le ppa de pantheon-tweaks à ta place, puis update, upgrade ... et tiens nous au courant
  8. @zedtux en dehors des mises à jour, quel est le contexte ? satisfy n'est pas disponible sur ta config, et pourtant ta config me semblait hybride, tu es sur quel noyau ? Peux-tu nous dire comment tu en es arrivé là, je veux dire tes packages pointent sur bionic mais il te dit que les packages du noyau 5 ne sont plus utiles, tu as peut-être essayé d'upgrader avec une doc en ligne ? un outil ? ça nous aiderait d'en savoir un peu plus ...
  9. J'aime bien ce sujet, regarder ce qui se fait ailleurs. As-tu pensé à tester Kubuntu, c'est vraiment très différent, tout est customisable jusqu'à la nausée, le bureau se couvre des widgets les plus fous, le panel intègre de base à peu près tout, des applis flatpak, aux applis de wine. C'est marrant d'ailleurs qu'il y ait autant de versions basées sur Gtk et si peu basées sur Qt. Parce que du point de vue de l'envers du décor, coder avec Gtk c'est en gros coder dans un terminal amélioré mais Kubuntu utilise qtdesigner et là c'est comme la cuisine hightech avec four automatique, lave-vaisselle, robot humanoïde autonome face à la cuillère et au feu de bois sous la pluie. A mon avis, c'est justement parce que la créativité ne vient pas de la profusion d'outils intégrés mais justement du vide à combler. Est-ce que ça parle à quelqu'un ?
  10. Rien de grave: libgranite6 n'avait pas pu être installé, donc il ne peut pas te l'enlever... continue avec satisfy...
  11. Oui, ça marche super chez moi et mon portable c'est loin d'être une fusée technologique. Tout à fait d'accord Je crois que tu devrais demander à Nikos d'ajouter une nouvelle rubrique pour Zorin, t'as l'air bien branché 😃 Je trouve aussi, après des années à me tuer les yeux sur des écrans, j'en ai marre des jaune sur fond orange, blanc sur transparent, gris sur noir (j'invente pas c'est le terminal) et autres joyeuses inventions. Vive le contraste. Mais tu devrais pouvoir modifier tout ça sur xubuntu.
  12. Salut @zedtux je l'ai eu aussi ce souci là, tu es sur quelle version ? Effectivement pantheon-tweaks va remplacer elementary-tweaks mais seulement sur odin. pour résoudre ton souci, essaie de revenir en arrière temporairement sur tes dernières installations sudo apt remove pantheon-tweaks libgranite6 puis essaye de résoudre les problèmes de dépendances pour ce qui reste sudo apt-get satisfy libhogweed4
  13. Possible, mais je pencherais pour un vrai problème: une config avec trop de swap, une carte graphique mal reconnue, ça reste à creuser...
  14. J'hésite à venir comme une petite souris au milieu de ces choses techniques mais si je peux un peu aider en attendant la vraie solution : - @Nikos c'est normal qu'il ait ce noyau 5.4 sur une version ubuntu 18, ça me parait bizarre mais c'est peut-être chez moi que c'est hybride (avec toutes les expériences que j'ai pu faire) ? - @got en attendant pour épargner tes yeux tu peux régler les gammas en ligne de commande xgamma -gamma 1.0 où la valeur possible (ici 1.0) peut être ajustée entre 0.1 et 10.00 (éblouissant) sinon xbacklight à installer avec apt-get permet de régler le rétroéclairage entre 0 et 100 %
  15. je viens d'essayer et ça a marché, tu as peut-être besoin de la commande pour accepter les ppa : sudo apt install software-properties-common sudo add-apt-repository -y ppa:linuxuprising/apps sudo apt update sudo apt install tlpui ensuite pour lancer : python3 -m tlpui
  16. La dernière version 😉 , d'où la question de @Nikos sur hera le bouton fonctionne très bien mais sur odin qui n'est pas encore tout à fait prête, il n'est pas encore au point ! @gotpeux-tu préciser de quelle dernière version il s'agit ?
  17. Salut @got apparemment c'est un portable, on en a déjà parlé quelque part, il y a des paramètres de base qui ne sont pas optimum pour les portables par rapport à l'utilisation de la ram et du swap, je te propose déjà d'installer tlp au minimum, éventuellement powertop qu'il faut un peu apprivoiser et surtout essaie une recherche sur le forum pour retrouver un sujet par rapport aux réglages de la swapiness. Tiens nous au courant PS 😄( et ceci n'engage que moi et pas le forum) : par rapport à YT il me semble avoir remarqué un changement ces derniers temps, il est devenu impossible d'accéder à une vidéo sans accepter les conditions d'utilisations (pistage ET pub) et les programmes tiers qui utilisaient google comme api ( comme Freetube mais aussi d'autres comme les traducteurs) ne fonctionnent plus correctement.
  18. ??? Je connais pas encore bien ton humour, mais dis tu plaisantes là ? t'as pas vraiment débranché le secteur pour redémarrer ? En recovery tu n'as pas pu revenir dans elementary ?
  19. Ok, c'est le noyau actuel busybox-initramfs te donne les commandes de base du terminal (pour copier, lister les fichiers...) c'était sa version les numéros bizarres tu n'as eu le problème qu'une fois ou c'est systématique au démarrage ? essaie de relancer par recovery mode (le premier) et dans le sous-menu accepte de réparer, et de mettre à jour apt, avant de relancer
  20. ah oui, effectivement il n'a pas du tout pris ton choix 2, je suis pas encore au point sur les bash ! hors sujet : galette -saucisse bord* , t'es encore pire que moi pour tes noms inventés 🤔
  21. Salut @moncherwatson, tu te retrouves sur un terminal et tu peux entrer des commandes ? ou tu as juste le message (initramfs)- et ensuite c'est planté ? Ce que je trouve bizarre c'est les numéros derrière ubuntu, t'es sur une vieille version ?
  22. Salut @Puedro, la luminosité se gère depuis les paramètres d'alimentation que tu retrouves soit depuis l’icône d'alimentation en haut à droite dans le panel, soit depuis les paramètres sauf sur Mac, il arrive que tu n'y ais pas accès ? bienvenue...😉
  23. C'est un problème souvent rencontré avec les Mac, il y a des parades pour certains modèles, faut que je recherche ça...
  24. Salut @Stephan tu as dû prendre la version flatpack : quand tu installes depuis l'appcenter tu as le choix dans une liste déroulante qui propose "ubuntu non vérifié" ou "flathub" La version "ubuntu non vérifié" c'est la version classique, elle prend souvent moins de place et se désinstalle depuis l'app center. - Regarde si tu as Contact dans la liste des flatpack et vérifie au passage son nom exact : flatpak list - puis flatpak uninstall Contact
  25. Oui il y a des soucis avec les écrans secondaires, j’espère que ce sera résolu avec la prochaine version. Les bashs, c'est juste pour m'amuser, parce que c'est plus facile à s'échanger qu'un programme qui nécessite tout un bazar d'installation, mais j'aimerais bien arriver à communiquer directement avec pulse audio comme Gandalf. Il me faudrait un nouvel ordi avec une sortie hdmi, des sorties son..., j'ai que les sorties jack pour les casques et les micros 😉
×
×
  • Create New...